2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Jan Michael Alonzo <jmalonzo@gmail.com>
	* POTFILES.skip: removed tools/*.py
	* POTFILES.in:
	   - Changed straw.desktop.in to data/straw.desktop.in.in
	   - Removed data/strings.c

2007-08-09  Inaki Larranaga Murgoitio

	* eu.po: Updated Basque translation.

2007-08-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-31  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2007-07-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-26  Jan Michael Alonzo  <jmalonzo@gmail.com>

	* POTFILES.skip: changed glade/strings.c to data/strings.c
	* POTFILES.in: 
	   - Changed path from src/lib to straw/
	   - Removed src/lib/CategorySelectory.py
	   - Removed src/lib/FeedCategoryList.py
	   - Added straw/feeds.py

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fernando Ike
	de Oliveira <fike@midstorm.org>.

2007-07-04  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-06-13  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2007-06-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation 

2007-05-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.
	
2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegon@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-03-22  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-03-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-13  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.
	* ../configure.in: Added 'dz' in ALL_LINGUAS

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-14  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* fr.po: Fixed #158291

2006-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British (English) translation.

2006-08-09  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-11  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-02 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2006-03-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2006-02-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-22  Danilo Šegan  <danilo@gnome.org>

	* POTFILES.in: Remove eggtrayicon.c.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-18  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-07-16  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-09  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-06  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added one missing entry.

2004-06-22  Jan Alonzo  <jmalonzo@unpluggable.com>

	* fr.po: Translation updated by David Rousseau

2004-05-11  Gustavo Maciel Dias Vieira  <gdvieira@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed a typo in Czech translation.

2004-04-12  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-25  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by Bruno
	Diniz <naarea@linuxbh.org>.

2004-03-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-03-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Elros Cyriatan.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2004-02-22  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

	* POTFILES.skip: Added with tools/pygettext.py.

	* POTFILES.in: Added a bunch of files, "intltool-update -m" still
	doesn't work (unless you add configure.in with "GETTEXT_PACKAGE=straw",
	and po/Makefile with "top_srcdir=..").

2004-02-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-02-18  Christian Rose  <menthos@menthos.com>

	* straw.pot: Removed. This should be a generated file.
	* .cvsignore: Added this, empty for the moment though.
	* POTFILES.in: Added, empty for the moment though since
	intltool-update -M doesn't work.

